## metamath 0.180

=== debian/changelog ===
metamath (0.180-1) unstable; urgency=medium

  * Initial release (closes: #947404).

 -- Giovanni Mascellani <gio@debian.org>  Sat, 28 Dec 2019 08:09:58 +0100
