=== debian/control ===
Source: metamath
Section: math
Priority: optional
Maintainer: Giovanni Mascellani <gio@debian.org>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.4.1
Homepage: http://us.metamath.org/
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/debian/metamath
Vcs-Git: https://salsa.debian.org/debian/metamath.git

Package: metamath
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: metamath-databases
Description: Language for mathematical proofs
 Metamath is a tiny language for expressing theorems in abstract
 mathematics, accompanied by proofs that can be verified by a computer
 program.
 .
 This program is the reference implementation of the language. It
 provides a proof checker, a proof editor and tools to automatically
 render theorems and proofs to HTML and LaTeX files.
 .
 This package does not contain proof databases, but the tools to deal
 with them. The user can create their own databases, use those
 available on the Internet or provided by the metamath-databases
 package.
