## metamath 0.183

=== debian/changelog ===
metamath (0.183-1) unstable; urgency=medium

  * New upstream version.
    + Delete patches, which were merged upstream.
  * Add debian/watch file.

 -- Giovanni Mascellani <gio@debian.org>  Sun, 12 Jul 2020 17:55:48 +0200
