## metamath 0.195

=== debian/changelog ===
metamath (0.195-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.5.1.
  * Bump debhelper compat level to 13.

 -- Giovanni Mascellani <gio@debian.org>  Fri, 01 Jan 2021 11:03:45 +0100
