=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: math
 Priority: optional
 Maintainer: Giovanni Mascellani <gio@debian.org>
-Build-Depends: debhelper-compat (= 12)
-Standards-Version: 4.4.1
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.5.1
 Homepage: http://us.metamath.org/
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/metamath
