=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%metamath-exe-$1.tar.gz%" \
https://github.com/metamath/metamath-exe/tags \
(?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
