## metamath 0.198

=== debian/changelog ===
metamath (0.198-2) unstable; urgency=medium

  * Add debian/upstream/metadata.
  * Remove Rules-Requires-Root:, which is now redundant.

 -- Giovanni Mascellani <gio@debian.org>  Sun, 07 Dec 2025 16:41:03 +0100

metamath (0.198-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Update standards version to 4.6.1, no changes needed.

  [ Giovanni Mascellani ]
  * Add debian/gpb.conf to use pristine-tar.
  * Update debian/watch to version 5 and using the GitHub template.
  * New upstream version.
    + Update debian/copyright.
  * Use secure URI in debian/copyright.
  * Bump Standards-Version to 4.7.2, no changes needed.

 -- Giovanni Mascellani <gio@debian.org>  Sat, 06 Dec 2025 22:21:59 +0100
