=== debian/control ===
--- 
+++ 
@@ -3,9 +3,8 @@
 Priority: optional
 Maintainer: Giovanni Mascellani <gio@debian.org>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.5.1
-Homepage: http://us.metamath.org/
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
+Homepage: https://us.metamath.org/
 Vcs-Browser: https://salsa.debian.org/debian/metamath
 Vcs-Git: https://salsa.debian.org/debian/metamath.git
