=== debian/watch ===
Version: 5

Template: GitHub
Owner: metamath
Project: metamath-exe
